Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1416045 - Build / tag cockpit into RHV 4.1 agent channel
Summary: Build / tag cockpit into RHV 4.1 agent channel
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: cockpit
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ovirt-4.1.1-1
: ---
Assignee: Sandro Bonazzola
QA Contact: Pavol Brilla
URL:
Whiteboard:
Depends On:
Blocks: 1398532
TreeView+ depends on / blocked
 
Reported: 2017-01-24 13:13 UTC by Sandro Bonazzola
Modified: 2017-04-25 01:12 UTC (History)
10 users (show)

Fixed In Version: cockpit-135-4.el7
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of:
Environment:
Last Closed:
oVirt Team: Integration
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:1070 0 normal SHIPPED_LIVE cockpit bug fix and enhancement update 2017-04-18 21:03:41 UTC

Description Sandro Bonazzola 2017-01-24 13:13:42 UTC
Description of problem:
cockpit is a required dependency of cockpit-ovirt and we don't want to have user to enable extra channel.


Note You need to log in before you can comment on or make changes to this bug.